=== debian/changelog ===
belltower (0.02-1) unstable; urgency=low

  * Lists of towers can be sorted in various ways
  * Distances can be shown in miles or kilometres

 -- Thomas Thurman <tthurman@gnome.org>  Mon, 31 Aug 2009 20:11:31 -0400
