## belltower 0.03-1

=== Makefile ===
all: belltower

install: belltower
	install -d ${DESTDIR}/usr/bin
	install belltower ${DESTDIR}/usr/bin
	install -d ${DESTDIR}/usr/share/applications/hildon
	install belltower.desktop ${DESTDIR}/usr/share/applications/hildon
	install -d ${DESTDIR}/usr/share/pixmaps
	install belltower.png ${DESTDIR}/usr/share/pixmaps
	install -d ${DESTDIR}/opt/belltower
	install dove.txt ${DESTDIR}/opt/belltower
	install bells1.jpg ${DESTDIR}/opt/belltower
	install static.ini ${DESTDIR}/opt/belltower

belltower: belltower.c
	gcc `pkg-config --cflags --libs glib-2.0 hildon-1 liblocation` -g -o belltower belltower.c
