=== debian/changelog ===
belltower (0.03-1) unstable; urgency=low

  * Moved large files into /opt

 -- Thomas Thurman <tthurman@gnome.org>  Sun, 15 Nov 2009 07:20:00 -0500
